@font-face {
  font-family: "icon-yiwise"; /* Project id 3210010 */
  src: url('//at.alicdn.com/t/c/font_3210010_mhmfqkz94t.woff2?t=1661912354337') format('woff2'),
       url('//at.alicdn.com/t/c/font_3210010_mhmfqkz94t.woff?t=1661912354337') format('woff'),
       url('//at.alicdn.com/t/c/font_3210010_mhmfqkz94t.ttf?t=1661912354337') format('truetype');
}

.icon-yiwise {
  font-family: "icon-yiwise" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-yiwise-a-Group1591:before {
  content: "\e62d";
}

.icon-yiwise-a-Group1589:before {
  content: "\e62a";
}

.icon-yiwise-ceshi:before {
  content: "\e62c";
}

.icon-yiwise-shouyeduoxuan:before {
  content: "\e627";
}

.icon-yiwise-shouyeshaixuan:before {
  content: "\e628";
}

.icon-yiwise-quxiaozhiding1:before {
  content: "\e629";
}

.icon-yiwise-zhiding1:before {
  content: "\e62b";
}

.icon-yiwise-zhiding-shouye:before {
  content: "\e626";
}

.icon-yiwise-yixuanrenwu:before {
  content: "\e625";
}

.icon-yiwise-shixinkehu:before {
  content: "\e615";
}

.icon-yiwise-shixintingzhi:before {
  content: "\e616";
}

.icon-yiwise-lixian:before {
  content: "\e619";
}

.icon-yiwise-youxian:before {
  content: "\e624";
}

.icon-yiwise-mianxing-zhiding:before {
  content: "\e623";
}

.icon-yiwise-waihurenwu-tuozhuai:before {
  content: "\e622";
}

.icon-yiwise-xinjianwenjianjia:before {
  content: "\e621";
}

.icon-yiwise-waihuwenjianjia-zhankai:before {
  content: "\e620";
}

.icon-yiwise-xinjianrenwu2:before {
  content: "\e61c";
}

.icon-yiwise-piliangyidong:before {
  content: "\e618";
}

.icon-yiwise-anniuloading:before {
  content: "\e614";
}

.icon-yiwise-zhongzhi:before {
  content: "\e60e";
}

.icon-yiwise-heimingdan:before {
  content: "\e60f";
}

.icon-yiwise-kehubiaoqian1:before {
  content: "\e610";
}

.icon-yiwise-yixiang:before {
  content: "\e611";
}

.icon-yiwise-huanjingjiance:before {
  content: "\e612";
}

.icon-yiwise-kehu:before {
  content: "\e613";
}

.icon-yiwise-faduanxin:before {
  content: "\e60d";
}

.icon-yiwise-jieshuceshi:before {
  content: "\e60c";
}

.icon-yiwise-yuyinceshi:before {
  content: "\e60b";
}

.icon-yiwise-wenbenceshi:before {
  content: "\e60a";
}

.icon-yiwise-qingkong:before {
  content: "\e608";
}

.icon-yiwise-quanping1:before {
  content: "\e883";
}

.icon-yiwise-quanping-huifu1:before {
  content: "\e881";
}

.icon-yiwise-gouxuan1x:before {
  content: "\e672";
}

.icon-yiwise-gengduo1:before {
  content: "\e860";
}

.icon-yiwise-a-fangxiangcu:before {
  content: "\e8c2";
}

.icon-yiwise-tianjia2:before {
  content: "\e8bf";
}

.icon-yiwise-guanbi:before {
  content: "\e8c1";
}

.icon-yiwise-sousuo:before {
  content: "\e8c0";
}

.icon-yiwise-yunshangchuan:before {
  content: "\e607";
}

.icon-yiwise-shangchuan:before {
  content: "\e606";
}

.icon-yiwise-qiyongsuanfa:before {
  content: "\e8be";
}

.icon-yiwise-zidongpaiban:before {
  content: "\e8bb";
}

.icon-yiwise-qishi:before {
  content: "\e8bc";
}

.icon-yiwise-bianliang:before {
  content: "\e8bd";
}

.icon-yiwise-xiazaix:before {
  content: "\e890";
}

.icon-yiwise-xiangqing:before {
  content: "\e896";
}

.icon-yiwise-fuzhi:before {
  content: "\e8ae";
}

.icon-yiwise-quanping:before {
  content: "\e8af";
}

.icon-yiwise-quanping-huifu:before {
  content: "\e8b7";
}

.icon-yiwise-tishi-miaobian:before {
  content: "\e8b8";
}

.icon-yiwise-shezhi:before {
  content: "\e8b9";
}

.icon-yiwise-shuoming-miaobian:before {
  content: "\e8ba";
}

.icon-yiwise-shiting:before {
  content: "\e8ac";
}

.icon-yiwise-tihuan:before {
  content: "\e8ad";
}

.icon-yiwise-jianqie:before {
  content: "\e8a7";
}

.icon-yiwise-morenwenfa:before {
  content: "\e8a3";
}

.icon-yiwise-zanting1:before {
  content: "\e8b0";
}

.icon-yiwise-bofangm:before {
  content: "\e89a";
}

.icon-yiwise-huashuqiehuan:before {
  content: "\e8b1";
}

.icon-yiwise-gouxuan-miaobian:before {
  content: "\e8b2";
}

.icon-yiwise-shibai-miaobian:before {
  content: "\e8b3";
}

.icon-yiwise-kehubiaoqian:before {
  content: "\e8b4";
}

.icon-yiwise-yidong-shang:before {
  content: "\e609";
}

.icon-yiwise-bofang-tianchong:before {
  content: "\e8b5";
}

.icon-yiwise-zanting-tianchong:before {
  content: "\e8b6";
}

.icon-yiwise-yidong-xia:before {
  content: "\e8c3";
}

.icon-yiwise-shanchu:before {
  content: "\e8a1";
}

